Subject: Paper & Pulp Master for Japanese CP "Itochu"
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 6 Mar 2000 03:03:00 -0800 (PST)

Sara & Carol: 

While you both were out last week, this paper & pulp deal was in discussion. 
Since it was in such early stages - nothing was ever done from a Legal 
standpoint as per Bob Crane's request. I just got an email this morning from 
Tanya that they would like to go ahead and proceed now. Both she and the 
commercial people are aware that we will need to speak with Japanese counsel 
before sending a document out. 

Susan Bailey is the paralegal on this and I have asked her to ask one of you 
to handle this file.

Many thanks, 

Shari

-------------------- Forwarded by Shari Stack/HOU/ECT on 03/06/2000 10:55 AM 
---------------------------

Tanya Rohauer
03/06/2000 10:47 AM
To: Paul Radous/Corp/Enron@ENRON
cc: William S Bradford/HOU/ECT@ECT, Shari Stack/HOU/ECT@ECT 
Subject: Re: Fixed price

I am inclined to approve Itochu for a one year 6,000 tpy trade (approximate 
potential exposure of 500K) without requiring upfront collateral.  Paul, we 
probably need to rethink the ISDA terms. Also, Shari needs to send the ISDA 
to outside Japanese counsel for review before we proceed,

Thanks,
Tanya
---------------------- Forwarded by Tanya Rohauer/HOU/ECT on 03/06/2000 10:38 
AM ---------------------------
From: Scott M Shields on 03/03/2000 02:53 PM
To: "tsutomu yamauchi" <[email-masked]> @ ENRON
cc: Tanya Rohauer/HOU/ECT@ECT, Chris Croom/HOU/ECT@ECT 
Subject: Re: Fixed price  

Yamauchi:

I look forward to seeing you next Friday.  It is too bad you can't come to 
Houston the night before, because I could show you the Houston Night life!  
Let me know if you change your mind.

As of right now, and given the appropriate credit security from Itochu, we 
can sell a fixed price swap 
based upon the NBSK PPW c.i.f. Japan Index, starting in May 2000 for 1 year, 
500 MT/month
at $774 / MT.  This price is based of course on the fact that there are 
mulitple increases promised thoughout the 
next year.

I am in Chicago through Wednesday next week, so call me on my cell phone if 
you have questions.
I look forward to seeing you next week.   713-817-4151

Regards,

Scott

"tsutomu yamauchi" <[email-masked]> on 03/02/2000 12:43:15 PM
To: <[email-masked]>
cc:  
Subject: Re: Fixed price

Scott,

Yes, I will fly to Houston and arrive in Houston/George Bush
at 11am on Friday, March 10th. Then I will take a cab to your
office. How long will it take from Airport to your office??

Anyway, I will come to your office around noon so let's have
a lunch if available.

And I will fly back to New York by evening flight, which will
depart at 3:37pm.

Please confirm your availability.

Yamauchi

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Thursday, March 02, 2000 11:07 AM
Subject: Re: Fixed price

Yamauchi:

We are still working up a price on the terms and index that you requested.
I hope that we will be finished by today or tomorrow at the latest.
Have you thought about your travel plans to Houston?

Scott

"tsutomu yamauchi" <[email-masked]> on 03/01/2000 09:56:50 AM

To:   "Shields, Scott (Enron)" <[email-masked]>
cc:   "Croom, Chris (Enron)" <[email-masked]>
Subject:  Fixed price

Scott,

Please consider the following terms and let me know your
quotation.

1) Grade :  Northern Softwood Full Bleached Kraft Pulp
2) Volume : 500 ADMT/month  (6,000 ADMT/year)
3) Period : May  2000 - April 2001 ( one year)
4) Index price : NBSK price for Japan in Pulp &  Paper Week
  (Price Watch:Market  pulp)

Regards,

Tsutomu Yamauchi
Pulp & Paper Dept.
ITOCHU International  Inc.
212.818.8233
212.818.8243 fax